Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98767PHP 7.2.x < 7.2.24 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability10/30/20193/14/2023
critical
98766PHP 7.3.x < 7.3.11 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability10/30/20193/14/2023
critical
98768PHP 7.1.x < 7.1.33 Remote Code Execution VulnerabilityWeb App ScanningComponent Vulnerability10/30/20193/14/2023
critical
130473CentOS 7 : php (CESA-2019:3286)NessusCentOS Local Security Checks11/4/20194/25/2023
critical
130580openSUSE Security Update : php7 (openSUSE-2019-2441)NessusSuSE Local Security Checks11/6/201912/5/2022
critical
130739RHEL 8 : php:7.3 (RHSA-2019:3736)NessusRed Hat Local Security Checks11/8/20194/25/2023
critical
131418NewStart CGSL CORE 5.04 / MAIN 5.04 : php Vulnerability (NS-SA-2019-0214)NessusNewStart CGSL Local Security Checks12/2/20194/25/2023
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20194/25/2023
critical
130421SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2019:2819-1)NessusSuSE Local Security Checks10/31/20194/25/2023
critical
131270Oracle Linux 8 : php:7.2 (ELSA-2019-3735)NessusOracle Linux Local Security Checks11/25/20194/25/2023
critical
130329GLSA-201910-01 : PHP: Arbitrary code executionNessusGentoo Local Security Checks10/28/201912/6/2022
critical
130497Oracle Linux 6 : php (ELSA-2019-3287)NessusOracle Linux Local Security Checks11/4/20194/25/2023
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20194/25/2023
critical
133087NewStart CGSL CORE 5.05 / MAIN 5.05 : php Vulnerability (NS-SA-2020-0001)NessusNewStart CGSL Local Security Checks1/20/20204/25/2023
critical
145659CentOS 8 : php:7.2 (CESA-2019:3735)NessusCentOS Local Security Checks1/29/20214/25/2023
critical
145689CentOS 8 : php:7.3 (CESA-2019:3736)NessusCentOS Local Security Checks1/29/20214/25/2023
critical
184733Rocky Linux 8 : php:7.3 (RLSA-2019:3736)NessusRocky Linux Local Security Checks11/6/202311/7/2023
critical
130442Oracle Linux 7 : php (ELSA-2019-3286)NessusOracle Linux Local Security Checks11/1/20194/25/2023
critical
130471Amazon Linux AMI : php71 / php72, php73, php56 (ALAS-2019-1315)NessusAmazon Linux Local Security Checks11/4/201912/6/2022
critical
130621SUSE SLES12 Security Update : php72 (SUSE-SU-2019:2909-1)NessusSuSE Local Security Checks11/7/20194/25/2023
critical
131820EulerOS 2.0 SP5 : php (EulerOS-SA-2019-2546)NessusHuawei Local Security Checks12/9/20194/25/2023
critical
167950SUSE SLES15 Security Update : php7 (SUSE-SU-2022:4067-1)NessusSuSE Local Security Checks11/19/202210/18/2023
critical
130446RHEL 6 : php (RHSA-2019:3287)NessusRed Hat Local Security Checks11/1/20194/25/2023
critical
130447Scientific Linux Security Update : php on SL7.x x86_64 (20191031)NessusScientific Linux Local Security Checks11/1/201912/6/2022
critical
130888openSUSE Security Update : php7 (openSUSE-2019-2457)NessusSuSE Local Security Checks11/12/201912/5/2022
critical
133446RHEL 8 : php:7.2 (RHSA-2020:0322)NessusRed Hat Local Security Checks2/4/20205/25/2023
critical
130349Debian DSA-4552-1 : php7.0 - security updateNessusDebian Local Security Checks10/29/201912/6/2022
critical
130350Debian DSA-4553-1 : php7.3 - security updateNessusDebian Local Security Checks10/29/201912/6/2022
critical
130411Fedora 31 : php (2019-4adc49a476)NessusFedora Local Security Checks10/31/201912/6/2022
critical
130470Amazon Linux 2 : php (ALAS-2019-1344)NessusAmazon Linux Local Security Checks11/4/201912/6/2022
critical
130482Fedora 30 : php (2019-7bb07c3b02)NessusFedora Local Security Checks11/4/201912/6/2022
critical
131361EulerOS 2.0 SP8 : php (EulerOS-SA-2019-2295)NessusHuawei Local Security Checks11/27/20194/25/2023
critical
133531macOS 10.15.x < 10.15.3 / 10.14.x < 10.14.6 / 10.13.x < 10.13.6NessusMacOS X Local Security Checks2/7/202012/6/2022
critical
136744PHP Remote Code Execution Vulnerability (CVE-2019-11043).NessusCGI abuses5/21/20202/22/2024
critical
130283Debian DLA-1970-1 : php5 security updateNessusDebian Local Security Checks10/28/201912/5/2022
critical
130362Ubuntu 16.04 LTS / 18.04 LTS : PHP vulnerability (USN-4166-1)NessusUbuntu Local Security Checks10/29/201910/21/2023
critical
130476Fedora 29 : php (2019-187ae3128d)NessusFedora Local Security Checks11/4/201912/5/2022
critical
130499Scientific Linux Security Update : php on SL6.x i386/x86_64 (20191031)NessusScientific Linux Local Security Checks11/4/201912/6/2022
critical
130758Virtuozzo 7 : php / php-bcmath / php-cli / php-common / php-dba / etc (VZLSA-2019-3286)NessusVirtuozzo Local Security Checks11/8/20194/25/2023
critical
131732PHP 7.4.x < 7.4.0 Multiple Vulnerabilities.NessusCGI abuses12/6/20194/25/2023
critical
138155RHEL 7 : php (RHSA-2020:2835)NessusRed Hat Local Security Checks7/7/20205/25/2023
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/202111/7/2023
critical
130390SUSE SLES12 Security Update : php7 (SUSE-SU-2019:2809-1)NessusSuSE Local Security Checks10/30/20194/25/2023
critical
130738RHEL 8 : php:7.2 (RHSA-2019:3735)NessusRed Hat Local Security Checks11/8/20194/25/2023
critical
134199SUSE SLES12 Security Update : php5 (SUSE-SU-2020:0522-1)NessusSuSE Local Security Checks3/2/20204/25/2023
critical
130276PHP < 7.1.33 / 7.2.x < 7.2.24 / 7.3.x < 7.3.11 Remote Code Execution Vulnerability.NessusCGI abuses10/25/20194/25/2023
critical
130445RHEL 7 : php (RHSA-2019:3286)NessusRed Hat Local Security Checks11/1/20194/25/2023
critical
130474CentOS 6 : php (CESA-2019:3287)NessusCentOS Local Security Checks11/4/20194/25/2023
critical
130617FreeBSD : php -- env_path_info underflow in fpm_main.c can lead to RCE (6a7c2ab0-00dd-11ea-83ce-705a0f828759)NessusFreeBSD Local Security Checks11/7/201912/6/2022
critical
131271Oracle Linux 8 : php:7.3 (ELSA-2019-3736)NessusOracle Linux Local Security Checks11/25/20194/25/2023
critical